@keyframes pulse {
  0% {
    transform: none;
  }
  50% {
    transform: scale(1.5);
  }
  100% {
    transform: none;
  }
}
@import url(//use.fontawesome.com/releases/v5.6.1/css/all.css);

.flex {
  display: flex;
}

.flex_around {
  justify-content: space-around;
}

.flex_between {
  justify-content: space-between;
}

.flex_wrap {
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}

.flex_center {
  align-items: center;
}

.flex_baseline {
  align-items: baseline;
}

.clear:after,
.clear:before {
  content: "";
  clear: both;
  display: block;
}

  /*---------------------------------------
   * Header
  ---------------------------------------*/
  header {
    width: 100%;
    background: #FFFFFF;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    padding: 10px;
    box-sizing: border-box;
  }
  header .inner {
    display: flex;
    justify-content: space-between;
  }
  header .pc_view ul{
    display: flex !important;
    margin-right: 2rem;
  }
  header ul li:first-child {
    margin-right: 20px;
  }
  header ul li a{
    background: url(../img/icon_arrow.png) no-repeat 0 center / 10%;
    padding:0.2rem 0 0.2rem 1vw;
    font-size: calc(0.8vw + 0.2rem);
  }
  header h1{
    margin-right: auto;
    width: 200px;
  }
  header h1 img{
    width: 100%;
  }
  header a img{
    width: 100%;
  }
  header .hd_tel{
    width: 20%;
  }


  /*---------------------------------------
   * Main
  ---------------------------------------*/
  .main {
    /*width: 1200px;*/
    margin: 65px auto 0;
    text-align: center;
  }
  .main p{
    font-size: 1.4rem;
    line-height: 1.4;
  }

  h2{
    font-size: 3.4rem;
    font-weight: bold;
    line-height: 1.2;
  }
  h2 span{
    font-size: 1.4rem;
    display: block;
    padding: 2rem 0 4rem;
    color: #00468c;
  }
  h2 span::after{
    content: "";
    background:#00468c;
    display: block;
    width: 100px;
    height: 5px;
    margin: 10px auto;
  }
  h2 b{
    color: #00468c;
    font-size: 3.4rem;
    text-decoration: underline;
    text-decoration-thickness: 0.7rem;
    text-decoration-color:#fff276;
    text-underline-offset: -0.2rem;
    text-decoration-skip-ink: none;
    display: inline-block;
    line-height: 0.5;
  }
  

  /*---------------------------------------
   * message
  ---------------------------------------*/
  .message{
    position: relative;
  }
  .message h2{
    margin-top: 8rem;
  }
  .message h2 span::before{
    content:"";
    background: url("../img/icon_voice.png") no-repeat 0 center;
    background-size: 100%;
    display: inline-block;
    width: 2rem;
    height: 2.5rem;
    vertical-align: bottom;
    margin-right: 0.5rem;
  }
  .message h3{
    margin: 11rem auto 8rem;
    font-size: 3rem;
    font-weight: bold;
    position: relative;
    background: url(../img/icon_senior.png)no-repeat 0 0 / 13%;
    display: inline-block;
    padding-left: 3.5rem;
  }
  .message h3::after{
    position: absolute;
    content: "";
    border-top: 5px solid #00468c;
    width: 10rem;
    left: 0;
    right: 0;
    top:5rem;
    margin: auto;
  }
  .message .message_bg{
    background: url("../img/bg_massege.png") no-repeat 0 center;
    padding: 0 0 5rem;
    background-size: contain;
  }
  .message .slick-track{
    display: flex;
    align-items:end ;
  }
  .message .message_slider .slick-slide{
    position: relative;
    height: auto !important;
  }
  .message .message_slider .slick-slide h4{
    position: absolute;
    bottom: 6%;
    left: 0;
    right: 0;
    font-size: 2rem;
    line-height: 1.6;
    font-weight: bold;
  }
  .message .message_slider .slick-slide p{
    padding: 20px;
    font-size: calc(0.8vw + 0.3rem);
    font-weight: bold;
    position: relative;
    z-index: 1;
    background: #fff;
    border-radius: 40px;
    width: 80%;
    margin: 0 auto;
    box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.3);
  }
  .message .message_slider .slick-slide p::after{
    content: "▼";
    color: #fff;
    position: absolute;
    bottom: -1vw;
    margin: auto;
    left: 0;
    right: 0;
  }

  .message .message_slider .slick-slide img{
    margin: -4rem auto 0;
    width: 70%;
  }
  .slick-prev, .slick-next {
    width: 60px;
    height: 60px;
    z-index: 99;
}
.slick-prev {
  left: 30px !important;
}
.slick-next {
  right: 30px !important;
}
.slick-prev:before, 
.slick-next:before {
  color: #00468c !important;
  font-size: 4rem !important;
  font-family: "Font Awesome 5 Free" !important;
  font-weight: 900;
}

.slick-prev:before {
  content: "\f053" !important;
}
.slick-next:before {
  content: "\f054" !important;
}
  
  /*---------------------------------------
   * cnt01
  ---------------------------------------*/
  .cnt01 {
    background: #ebf5ff;
    padding: 8rem 0 5rem;
    }
  .cnt01 h2{
    position: relative;
    width: 420px;
    margin: 0 auto;
    line-height: 1.6;
  }
  .cnt01 > h2{
    font-size: 3.6rem;
  }
  .cnt01 > h2::before{
    content: "";
    background: url(../img/bg_cnt01_01.png)no-repeat 0 0 /100%;
    display: block;
    width: 40px;
    height: 60%;
    position: absolute;
    bottom: 5px;
  }
  .cnt01 > h2::after{
    content: "";
    background: url(../img/bg_cnt01_02.png)no-repeat 0 0 /100%;
    display: block;
    width: 40px;
    height: 60%;
    position: absolute;
    bottom: 5px;
    right: 0;
  }
  .cnt01 > ul {
    width: 660px;
    margin: 3rem auto;
  }
  .cnt01 > ul li{
    border-radius: 10px;
    border:3px solid #00468c;
    background:#fff;
    margin-bottom: 2rem;
    box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.3);
  }
  .cnt01 > ul li {
    display: flex;
  }
  .cnt01 > ul li h3{
    background: #00468c;
    width: 25%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .cnt01 > ul li h3 img{
    width: 80%;
  }
  .cnt01 > ul li h4{
    font-size: 2.6rem;
    font-weight: bold;
    line-height: 1.3;
    text-align: left;
    padding:2rem 0 1rem 2rem;
  }
  .cnt01 > ul li p{
    text-align: left;
    padding:0 0 1rem 2rem;
    font-size: 1.8rem;
    font-weight: bold;
  }
  .cnt01 > ul li p +p{
    font-size: 2.2rem;
    text-decoration: underline;
    text-decoration-thickness: 0.7rem;
    text-decoration-color: #fff276;
    text-underline-offset: -0.2rem;
    text-decoration-skip-ink: none;
  }
  .cnt01 > ul + p{
    text-align: right;
    font-size: 1.6rem;
    font-weight: bold;
    width: 660px;
    margin: 0 auto;  
  }
  .cnt01 .bg_w{
    background: #fff;
    border-radius: 15px;
    width:80%;
    box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.3);
    margin: 6rem auto;
    position: relative;
    padding: 5rem 8rem;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items:stretch;
  }
  .main .bg_w h2{
      width: 100%;
  }
  .main .bg_w h3{
    font-size: 1.6rem;
    line-height: 1.4;
    background: #00468c;
    color: #fff;
    margin-bottom: 1rem;
}
  .main .bg_w div{
    background: url("../img/img_model01.png") no-repeat 0 0;
    background-size:90px;
    width: 49%;
    padding: 0 20px 10px 110px;
    text-align: left;
    box-sizing: border-box;
    margin-bottom: 3rem;
    min-height: 100px;
  }
  .main .bg_w div:nth-child(3){
    background: url("../img/img_model02.png") no-repeat 0 0;
    background-size:90px;
  }
  .main .bg_w div:nth-child(4){
    background: url("../img/img_model03.png") no-repeat 0 0;
    background-size:90px;
  }
  .main .bg_w div:nth-child(5){
    background: url("../img/img_model04.png") no-repeat 0 0;
    background-size:90px;
  }
  .main .bg_w div ul li{
    margin-bottom: 1rem;
    font-size: 1.4rem;
  }
  .main .bg_w div ul li b{
    font-size: 2rem;
    font-weight: bold;
    color:#d00505;
  }
  .main .bg_w div + p{
    text-align: right;
    width: 100%;
  }
  
  /*---------------------------------------
   * cnt02
  ---------------------------------------*/
  .cnt02{
    margin: 10rem auto 5rem;
  }
  .cnt02 > ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 75%;
    margin: 2rem auto -2rem;
    align-items: stretch;
  }
  .cnt02 > ul > li{
    width: 24%;
    box-sizing: border-box;
    position: relative;
    padding:16px 5px 20px;
    border-radius: 50px;
    border: 2px solid #00468c;
    background: #00468c;
    background: linear-gradient(0deg, rgb(0, 70, 140) 0%, rgb(0, 134, 203) 100%);
    box-shadow: 0 3px 6px rgba(0, 70, 140, .3);
    transition: .2s ease-out;
    line-height: 1.4;
    cursor: pointer;

  }
  .cnt02 > ul > li > a{
    color: #fff;
    display: flex;
    align-items: center;
    height: 100%;
    font-weight: bold;
    justify-content: center;
    font-size: 1.8rem;
    position: relative;
  }
  .cnt02 > ul > li > a::before{
    content: "";
    background: url("../img/icon_cnt02_1.png") no-repeat 0 0;
    background-size: 100%;
    width: 2rem;
    height: 2rem;
    display:inline-block;
    margin-right: 0.5rem;
  }
  .cnt02 > ul > li:nth-child(2) > a::before{
    background: url("../img/icon_cnt02_2.png") no-repeat 0 0;
    background-size: 100%;
  }
  .cnt02 > ul > li:nth-child(3) > a::before{
    background: url("../img/icon_cnt02_3.png") no-repeat 0 0;
    background-size: 100%;
  }
  .cnt02 > ul > li:nth-child(4) > a::before{
    background: url("../img/icon_cnt02_4.png") no-repeat 0 0;
    background-size: 100%;
  }
  .cnt02 > ul > li::after{
    content: "▼";
    color: #fff;
    font-size: 10px;
    position: absolute;
    bottom: 1px;
    margin: auto;
    left: 50%;
    transform: scale(0.9) translateX(-50%);
    transform-origin: center;
}
.cnt02>ul>li:hover a {
    opacity: 1
}
  .cnt02 > ul > li:hover{
    transform: translateY(3px);
    box-shadow: 0 1px 2px rgba(0,70,140,.5);

  }
  .cnt02 .cnt02_1,
  .cnt02 .cnt02_2,
  .cnt02 .cnt02_3,
  .cnt02 .cnt02_4{
    border-radius: 10px;
    border: 4px solid #00468c;
    width: 85%;
    margin: 5rem auto;
    box-sizing: border-box;
    padding: 7rem 10rem 5rem;
  }
  
 
  .cnt02 > div > h3{
    font-size: 3.8rem;
    font-weight: bold;
    line-height: 2;
    margin-bottom: 5rem;
    color: #00468c;
    text-decoration: underline;
    text-decoration-thickness: 0.7rem;
    text-decoration-color:#fff276;
    text-underline-offset: -0.2rem;
    text-decoration-skip-ink: none;
    display: inline-block;
    line-height: 0.5;
  }
  .cnt02 > div > h3::before{
    content: "";
    background: url("../img/icon_cnt02_ttl01.png") no-repeat 0 0;
    background-size: 100%;
    width: 4.5rem;
    height: 4.5rem;
    display: inline-block;
    vertical-align: sub;
    margin-right: 0.5rem;
  }
  .cnt02 > div.cnt02_2 > h3::before{
    background: url("../img/icon_cnt02_ttl02.png") no-repeat 0 0;
    background-size: 100%;
  }
  .cnt02 > div.cnt02_3 > h3::before{
    background: url("../img/icon_cnt02_ttl03.png") no-repeat 0 0;
    background-size: 100%;
  }
  .cnt02 > div.cnt02_4 > h3::before{
    background: url("../img/icon_cnt02_ttl04.png") no-repeat 0 0;
    background-size: 100%;
  }
  .cnt02 div h4{
    font-size: 2.2rem;
    font-weight: bold;
    margin-bottom: 3rem;
    line-height: 1.6;
  }
  .cnt02 > div > p{
    font-size: 1.6rem;
    margin-bottom: 8rem;
    line-height: 2;
  }
  .cnt02 .cnt02_1 > img{
    width: 70%;
  }
  .cnt02 div div.first{
    border-radius: 10px;
    background: #ebf5ff;
    padding:5rem 3rem ;
    margin: 5rem 0 3rem;
    display: flex;
    justify-content:space-around;
    flex-wrap: wrap;
  }
  .cnt02 div div.first div{
    width: 48%;
  }
  .cnt02 div div.first h5{
    font-weight: bold;
    font-size: 2rem;
    border-radius: 3rem;
    padding-bottom: 1.5rem;
    text-align: left;
  }
  .cnt02 div div.first p{
    font-weight: normal;
    line-height: 1.8;
    text-align: left;
    margin-bottom: 1rem;
    font-size: 1.6rem;
}
  .cnt02 div div.first img{
    display: block;
    width: 48%;
    height: 100%;
  }
  .cnt02 div div.first + p{
    font-size: 3rem;
    font-weight: bold;
    text-decoration: underline;
    text-decoration-thickness: 0.7rem;
    text-decoration-color:#fff276;
    text-underline-offset: -0.2rem;
    text-decoration-skip-ink: none;
    display: inline-block;
    line-height: 1.4;
    margin-bottom: 3rem;
    margin-top: 2rem;
  }
  .cnt02 div div.first + p::before{
    content: "";
    background: url("../img/icon_arrow01.png") no-repeat 0 0;
    background-size: 100%;
    display: block;
    width: 5rem;
    height: 10rem;
    margin: 0 auto 1rem;

  }
  .cnt02 .cnt02_2 > img{
    width: 80%;
    margin:0 auto 5rem;
  }
  .cnt02 .cnt02_2 p span{
    font-size: 3rem;
    font-weight: bold;
    text-decoration: underline;
    text-decoration-thickness: 0.7rem;
    text-decoration-color:#fff276;
    text-underline-offset: -0.2rem;
    text-decoration-skip-ink: none;
    display: inline-block;
    line-height: 1.4;
    margin: 3rem 0;
  }
  .cnt02 .systemInside {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    background: #e6f2ff;
    margin-bottom: 2rem;
    margin-top: 2rem;
  }
  .cnt02 .systemInside li {
    margin-bottom: 25px;
    padding-bottom: 20px;
  }
  .cnt02 .systemInside .systems {
    width: 90%;
    margin: 0 auto;
  }
  .cnt02 .systemInside p {
    text-align: left;
    margin: 15px;
    line-height: 1.6;
    font-size: 1.6rem;
  }
  .cnt02 .systemInside .systems .imageInside {
    margin: 10px auto 18px;
  }

  .ttlSystem {
    padding: 24px 0 10px;
    font-family: "Noto Serif JP", "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
  }
  .ttlSystem h2 {
    font-size: 2.8rem;
    font-weight: 200;
    color: #00468c;
    letter-spacing: 0.1em;
  }
  .ttlSystem h2::first-letter {
    font-size: 1.5em;
  }
  .ttlSystem h3 span {
    font-weight: 300;
    color: #00468c;
    font-size: 2rem;
  }

@media screen and (min-width: 1024px) {
 
  .cnt02 h3 div {
    margin: 0 40px;
  }
  .cnt02 .systemInside {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    padding: 0 30px;
  }
  .cnt02 .systemInside li {
    margin: 30px auto;
    background: none;
  }
  .cnt02 .systemInside p {
    margin: 0;
  }
}
  .cnt02 .cnt02_3 img{
    margin-bottom: 5rem;
  }
  .cnt02 .cnt02_3 p{
    margin-bottom: 2rem;
  }
  .cnt02 .cnt02_4 h3 + img{
	  width:65%;
	  margin:1rem auto 8rem auto;
    display: block;
  }
  .flow h2 div {
      background: #e6f2ff;
      color: #004d9f;
      padding-left: 4rem;
      margin-left: 1em;
  }
  .step-pct{
    width: 100%;
  }
  @media screen and (min-width:1120px) {
    .flow_img{
      width:60%;
      margin:1em auto 3em auto;
    }
  }
  .flow{
    padding:0 10px;
    h2{
      position: relative;
      font-size:1.8rem;
      text-align: left;
    }
    h2 div{
      margin-left:1em;
      padding: 0.5rem 0 0.5rem 4rem;
    }

    h2 div:before{
      content: "";
      background:red;
      display:inline-block;
      position: absolute;
      left:0;
      top:50%;
      margin-top:-1.25em;
      width: 5rem;
      height: 5rem;
    }
      
    h2:nth-of-type(1) div:before{
      background:blue;
      background:url(../img/step1.svg) no-repeat;
      background-size: contain;
    }
    h2:nth-of-type(2) div:before{
      background:blue;
      background:url(../img/step2.svg) no-repeat;
      background-size: contain;
    }
    h2:nth-of-type(3) div:before{
      background:blue;
      background:url(../img/step3.svg) no-repeat;
      background-size: contain;
    }
    h2:nth-of-type(4) div:before{
      background:blue;
      background:url(../img/step4.svg) no-repeat;
      background-size: contain;
    }
    h2:nth-of-type(5) div:before{
      background:blue;
      background:url(../img/step5.svg) no-repeat;
      background-size: contain;
    }

    .step-flow-flex{
      display: flex;
      padding-left:50px;
      background:url(../img/step_line.svg);
      background-repeat: repeat-y;
      background-size:7px 300px;
      padding-bottom:2em;
      background-position: 20px;
      flex-wrap: wrap;
      
      img{
        width:100%;
        height:auto;
        padding:1px;
        border:1px solid #ccc;
      }

    }
  }
    @media screen and (min-width:900px) {
      .step-flow-flex{
        display: flex;
        justify-content: space-between;
        flex-direction: row;
        ul{
          width:calc(100% - 340px);
        }
        .step-pct{
          width:320px !important;
          padding:1.5em 0;
        }
      }
    }
    .step_last{
      background:none !important;
      padding-bottom: 0 !important;
    }
    .step-flow-flex li{
      padding:0 0 1em 0;
    }
    .step-flow-flex li span{
      padding:0 0 0 1em;
      background:url(../img/step_mark.svg) no-repeat;
      background-size:10px auto;
      background-position: 0 7px;
      display: block;
      text-align: left;
      line-height: 1.4;
    }
    .step-flow-flex li:nth-of-type(1){
      padding:1.5em 0 1em 0;
    }


  
  /*---------------------------------------
   * cnt03
  ---------------------------------------*/
  .cnt03 {
    background: #ebf5ff;
    padding-top: 10rem;
    margin-top: 10rem;
    padding-bottom: 5rem;
    position: relative;
  }

  .cnt03 h2{
    font-size: 2.8rem;
    line-height: 2;
    margin:0 auto -9rem;
    color: #fff;
    background: #00468c;
    border-radius: 35px;
    padding:0.5rem 2rem;
    width: 40%;
    z-index: 1;
    position: relative;
  }
  .cnt03 h2 + div img{
    width: 90%;
  }

  .cnt03 figure{
    position: relative;
  }
  .cnt03 figure figcaption{
    font-size: 1.8rem;
    line-height: 1.6;
    margin: 1rem auto 5rem;
}
  .cnt03 figure figcaption::before{
    content: "";
    background: url("../img/icon_arrow02.png") no-repeat 0 center;
    background-size: 100%;
    width: 1.5rem;
    height: 2rem;
    vertical-align: middle;
    display: inline-block;
    margin-right: 0.5rem;
  }
  .cnt03 .bg_w{
    background: #fff;
    border-radius: 15px;
    width: 85%;
    border: 4px solid #00468c;
    margin: 6rem auto;
    padding: 10rem 3rem 3rem;
    box-sizing: border-box;
  }
  .cnt03 figure:nth-child(2) img{
    width: 80%;
    margin-bottom: 8rem;
  }
  .cnt03 figure:nth-child(2) figcaption{
    position: absolute;
    top:28vw;
    left:47vw;
  }
  .cnt03 figure:nth-child(4) img{
    width: 50%;
  }
  
  
  /*---------------------------------------
   *  bg_blue
  ---------------------------------------*/
  .bg_blue{
    background:#00468c ;
  }
  .bg_blue .links {
    text-align: center;
    margin: 0 auto;
    padding: 2rem 0;
  }
  .bg_blue .links a {
    width: 30%;
    display: inline-block;
  }
  .bg_blue .links a:hover {
    text-decoration: none;
  }
  .bg_blue .credit {
    display: block;
    font-size: 1.1rem;
    text-align: center;
    line-height: 1.8;
    padding: 10px 0;
    color: #fff;
  }


@media screen and (max-width: 1500px) {
  .cnt03 figure:nth-child(2) figcaption{
    left: 44vw;
  }
}
@media screen and (max-width: 1390px) {
  .cnt03 figure:nth-child(2) figcaption{
    left: 43vw;
  }
}
@media screen and (max-width: 1120px) {
  .main .voice div{
    background-position: center top !important;
    padding:120px 0 20px;
    width: 48%;
  }
  .cnt03 figure:nth-child(2) figcaption{
    left: 41vw;
  }
  .cnt01 .bg_w{
    padding: 5rem 3rem;
  }
  .cnt02 div div.first div{
    width: 100%;
  }
  .cnt02 div div.first img{
    width: 100%;
  }
}
@media screen and (max-width: 1000px) {
  .cnt03 figure:nth-child(2) figcaption{
    left: 40vw;
  } 
  .cnt01 .bg_w{
    padding: 5rem 3rem;
  }
  .cnt01 .bg_w div {
    width: 100%;
  }
  .cnt03 h2{
    width: 50%;
  }
  .cnt02_4{
    padding: 7rem 5rem 5rem !important;
  }
  .cnt02 > ul > li > a{
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 900px) {
  .cnt02 .cnt02_1, .cnt02 .cnt02_2, .cnt02 .cnt02_3, .cnt02 .cnt02_4{
    padding: 7rem 5rem 5rem !important;
  }
}
@media screen and (max-width: 768px) {
  .inner {
    width: 94.66vw;
    margin: 0 auto;
  }


  /*---------------------------------------
   * Header
  ---------------------------------------*/
  header {
    padding: 0.5rem 0;
  }
  header .inner {
    width: 95%;
    margin: 0 auto;
    flex-wrap: wrap;
  }
  header .logo {
    width: 145px;
  }
  header .hd_tel {
    width: 80%;
    display: block;
    margin: 1rem auto;
    background: none;
    border: none;
    padding: 0;
  }
  nav {
    position: absolute;
    display: none;
    width: 100%;
    top:0;
  }
  nav ul {
    position: absolute;
    top: 50px;
    width: 100%;
    z-index: -1;
    background: #f5f5f5;
}
nav ul li{
  margin: 0 !important;
}
nav ul li a{
  font-size: 1.4rem;
  display: block;
  padding: 2rem 1.5rem 2rem 3rem;
  background-size: 18px;
  background-position: 1rem center;
  border-bottom: 1px solid #ccc;
}
#mainNavTrigger {
  width: 48px;
  height: 50px;
  background: center / cover url(../img/menuOpen.png), #00468c;
  transition: all 1.5s ease;
  position: absolute;
  top: 0;
  right:0;
}
#mainNavTrigger.active {
  background: center / cover url(../img/menuClose.png), #00468c;
}
  /*---------------------------------------
   * main
  ---------------------------------------*/
  .main{
    margin-top: 50px;
  }
  ..message .message_bg{
    background-size: 300%;
  }
  .message .message_slider .slick-slide p{
    font-size: 1.4rem;
    padding: 10px;
  }
  .message .message_slider .slick-slide img{
    margin-top: -2rem;
  }
  .message .message_slider .slick-slide p::after{
    bottom: -3vw;
  }
  .message h2 img{
    width: 80%;
  }
  .message h2{
    margin-top:5rem;
  }
  .message .message_bg{
    background-size: 300%;
  }
  h2{
    font-size: 2.4rem !important;
    line-height: 1.4 !important;
  }
  h2 b{
    font-size: 2.8rem !important;
  }
  h2 span{
    padding: 1rem 0 3rem;
  }
  .slick-prev {
    left: 2% !important;
  }
  .slick-next {
    right: 2% !important;
  }
  /*---------------------------------------
   * cnt01
  ---------------------------------------*/
  .cnt01 {
    padding: 3rem 0;
  }
  .cnt01 h2{
    width: 80%;
  }
  .cnt01 > ul{
    width: 90%;
  }
  .cnt01 > ul li {
    flex-wrap: wrap;
  }
  .cnt01 > ul li h3{
    width: 100%;
  }
  .cnt01 > ul li h3 img{
    width: 30%;
  }
  .cnt01 > ul li h4{
    font-size: 2.4rem;
  }
  .cnt01 ul li p{
    padding: 0 1rem 1rem 2rem;
    font-size: 1.6rem;
  }
  .cnt01 > ul + p{
    width: 90%;
  }
  .cnt01 .bg_w{
    width: 90%;
    margin-bottom: 0;
    padding-bottom: 3rem;
  }
  .main .bg_w div{
    background-position: top center !important;
    padding: 10rem 0 2rem;
  }

  /*---------------------------------------
   * cnt02
  ---------------------------------------*/
  .cnt02 {
    width: 95%;
    margin: 5rem auto;
  }
  .cnt02 table{
    width: 100%;
  }
  .cnt02 table th, .cnt02 table td{
    padding: 1rem !important;
    font-size: 1.4rem;
    line-height: 1.4;
  }
  .cnt02 table tbody td img{
    width: 60%;
  }
  .cnt02 ul li{
    margin-bottom: 0.5rem;
    width: 50%;
  }
  .cnt02_1{
    margin-top: 3rem !important;
  }
  .cnt02 .cnt02_1, .cnt02 .cnt02_2, .cnt02 .cnt02_3, .cnt02 .cnt02_4{
    width: 95%;
    padding: 5rem 3rem 3rem !important;
    margin: 3rem auto;
  }
  .cnt02 > div > h3{
    font-size: 3rem;
  }
  .cnt02 > div > h3::before{
    width: 3.5rem;
    height: 3.5rem;
  }
  .cnt02 h2 span{
    padding-bottom: 1rem;
  }
  .cnt02 .cnt02_1 > img{
    width: 100%;
  }
  .cnt02 > ul{
    width: 85%;
  }
  .cnt02 > div > p{
    margin-bottom: 3rem;
  }
  .cnt02 div div.first{
    margin: 2rem 0;
    padding: 4rem 2rem;
  }
  .cnt02 div div.first + p{
    font-size: 2.2rem;
  }
  .cnt02 .cnt02_2 p span{
    font-size: 2.2rem;
  }
  .cnt02 .cnt02_2 > img{
    width: 100%;
  }
  .cnt02 .systemInside li{
    width: 100%;
    padding-bottom: 0;
    margin-bottom: 0;
  }
  .cnt02 .cnt02_3 img{
    margin-bottom: 2rem;
  }
  .cnt02 .cnt02_4 h3 + img{
    width: 100%;
    margin-bottom: 3rem;
  }
  .flow{
    padding: 0;
  }
  .flow h2{
    font-size: 2.2rem !important;
  }
  .flow h2 div{
    padding: 0.5rem 0 0.5rem 4rem;
  }
  .flow h2 div:before{
    top:60%;
  }
  .flow ul li{
    width: 100%;
  }
    /*---------------------------------------
   * cnt03
  ---------------------------------------*/
  .cnt03 {
    width: 100%;
    margin: 5rem auto 0;
    padding-top: 4rem;
  }
  .cnt03 h2{
    width: 70%;
    font-size: 1.8rem !important;
    margin-bottom: -8rem;
  }
  .cnt03 .bg_w{
    margin-bottom: 0;
    padding: 4rem 0 2rem;
  }
  .cnt03 figure figcaption{
    margin-bottom: 2rem;
  }
  .cnt03 figure:nth-child(2) figcaption{
    position: relative;
    top:auto;
    left: auto;
  }
  .cnt03 figure:nth-child(2) img{
    margin-bottom: 0;
  }

  /*---------------------------------------
   * bg_blue
  ---------------------------------------*/
  .bg_blue .links{
    padding: 1rem 0 0;
  }
  .bg_blue .links a{
    width: 40%;
  }
  .bg_blue .credit{
    padding-top: 0;
  }

}